@charset "utf-8";
/*@import url("reset.css");
@import url("joomla.css");*/
/*==================================================================================================*/
/*====== reset.css =================================================================================*/
/*==================================================================================================*/
html, body, div, span, a, em,  img, strong, sub, sup, b, u, i, form, label{margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;} 
h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, table, tbody, tfoot, thead, tr, th, td {border: 0;outline:0; background:transparent;}
html{font-size:100.01%; height:100%;overflow-y: scroll;}
body {/*line-height: 14px;*/background: #fff;color: #5d5d5d;text-align: left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;height: 100%;}
:focus {outline: 0;}
table {border-collapse:collapse; border-spacing:0; font-size:100%;}
input[type="text"], input[type="password"] {padding: 0;}
textarea { font: Times New Roman, Helvetica, serif; padding:0;}

/*==================================================================================================*/
/*====== joomla.css ================================================================================*/
/*==================================================================================================*/
div.joomla p{margin:10px 0px 15px 0px; text-align: justify;}
div.joomla div.description{margin:10px 0px 10px 0px; 	overflow:hidden;}
div.joomla div.description img.left{margin-right:15px; float:left;}
div.joomla div.description img.right{margin-left:15px; float:right;}
div.joomla div.description p{margin-bottom:0;}
/* floats */
div.joomla .float-left{float:left; overflow:hidden;}
div.joomla .float-right{float:right; overflow:hidden;}
div.joomla .width25{width:24.999%;}
div.joomla .width33{width:33.333%;}
div.joomla .width50{width:49.999%;}
div.joomla .width100{width:100%;}

div.joomla div.headline{overflow:hidden;}
div.joomla span.icon{display:block; margin-top:10px; float:right;}
div.joomla div.multicolumns span.icon{margin-top:5px;}
div.joomla span.edit{margin-left:10px; float:left;}
div.joomla span.pdf{margin-right:5px;}
div.joomla span.print{margin-right:5px;}
div.joomla span.email{}
div.joomla span.printscreen{}
div.joomla p.iteminfo{margin:0px 0px 15px 0px;}
div.joomla p.articleinfo span.modified, div.joomla p.articleinfo span.author, div.joomla p.articleinfo span.created, div.joomla p.articleinfo span.url{display:block; 	font-size:95%;}
div.joomla p.articleinfo span.author{color:#969696;font-style:italic;}
div.joomla p.articleinfo span.created{font-weight:bold;}
/* sub seletors:search */
div.joomla div.search p.info{margin:0px; color:#969696; font-style:italic;}
div.joomla div.search span.highlight{background:#ffffaa;}
/* sub seletors:user */
div.joomla div.user label.label-left, div.joomla div.user span.label-left{display:block; width:130px; float:left;}
/* mod_newsflash */
div.module-newsflash{overflow:hidden;}
div.module-newsflash div.item{padding-bottom:15px; overflow:hidden;}
div.module-newsflash div.last{padding-bottom:0px;}
/* Joomla! system tooltips */ 
.tool-tip{float:left; background:#ffc; 	border:1px solid #D4D5AA; padding:5px; max-width:200px; color:#323232;}
.tool-title{padding:0; 	margin:0; font-size:100%; font-weight:bold; margin-top:-15px; padding-top:15px; padding-bottom:5px; background:url(../../system/images/selector-arrow.png) no-repeat;}
.tool-text{	font-size:100%; margin:0;}


/*==================================================================================================*/
/*==================================================================================================*/
/*==================================================================================================*/

a{color:#5c595e; text-decoration:none;}
a.readmore{color:#547cc7; text-decoration:underline; text-align:right; float: right;}
a.blue_und{color:#547cc7; text-decoration:underline;}
div.joomla p.readmore{text-align:right;}
div.joomla p.readmore a{color:#547cc7; text-decoration:underline;}

a:hover{color:#ed840d;}
br.clear{clear:both; height:0px;}

.container{float:none; width:1000px; min-height:100%; position:relative; margin:0 auto; padding:0}

#header{float:none; height:71px; padding:20px 0;position:relative;}
#header .flag{position:absolute;left:662px;width:60px;/*display:none;*/}

#header .logo{float:left; height:71px; width:216px; /**border-right:1px solid #e0e0e0;*/}
#header .center{color: #808080; width:443px; height:71px; margin:0px; padding:0; float:left; 
				font-size:18px; text-align:center;
				border-right:1px solid #b5b5b5; border-left:1px solid #e0e0e0;}
#header .center_in{ width:421px; height:60px; margin:0px; padding:11px 10px 0 10px; text-align:center; line-height:25px;
				border-right:1px solid #e0e0e0; border-left:1px solid #b5b5b5;}
#header .slogan{/*color:#547cc7;*/color:#f59d2e; height:57px; float:right; width:307px; /*border-left:1px solid #b5b5b5;*/ padding:14px 0 0 0; text-align:right;}
#header .logo a img{border:none;}

#header .center_ua .center_in{padding-top:2px;height:69px;}
#header .center_ua img.flag_l,
#header .center_ua img.flag{width:75px;height:38px;float:left;margin-top:-40px; margin-left:5px;}
#header .center_ua img.flag   {float:right; margin-right:15px;}
#header .center_ua img.flag_l{margin-left:15px;}
#header .center_ua div.ukraine{margin-top:12px;margin-left:0px;font-size:15px;}
#header .center_ua div.ukraine img{margin-left:1px;}

#top_menu{float:none; height:33px; padding:0; background:#909090 url(../images/top_menu_bg.png) repeat-x 0 0;}

#main{float:none; margin:20px 0 0 0;padding:0 0 50px 0;}
#left{float:left; padding-bottom:10px;  margin-bottom:10px; width:195px; border-right:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5; font-size:12px;}
#right{float:right; padding-bottom:10px;  margin-bottom:10px; width:225px; border-left:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5; font-size:12px;}

#left .h3, #left .h2, #right .h3,
#left h3,  #left h2,  #right h3{padding:0; margin:0; height:29px; overflow:hidden; line-height:29px; background: url(../images/m_h.png) repeat-x 0 0; font-weight:normal; color:#5d5d5d; text-align:center; font-size:14px;}

#content{float:none; padding:0 20px;  border:1px solid #c5c5c5;}
.forum #content{border:0 none;padding:0;}
#content.leftcol{padding-left:215px;}
#content.rightcol{padding-right:245px;}



#footer{float:none; height:50px; position:absolute; bottom:0; left:15px; right:15px;}
#footer .footer_left{float:left; width:195px; padding:5px 0 0 0;}
#footer .footer_right{float:right; width:210px; padding:5px 0 0 0; text-align:right;}
#footer_main{float:none; padding:5px 0 0 0;}
#footer_main.leftcol{padding-left:215px;}
#footer_main.rightcol{padding-right:215px;}


h1.pagetitle, h2.pagetitle{color:#547cc7; font-size:16px; font-weight:bold; margin:10px 0;}
h1.title{padding:0 0 20px 20px; font-size:14px; color:#5C595E;}
h2.title{padding:0 0 0 20px; font-size:14px; color:#5C595E;line-height:16px;}
div.joomla h3{line-height:16px;}
div#pathway{margin:0; padding:10px 0 5px 0; font-size:13px;}
div.joomla div.blog div.item{padding-bottom:1px; border-bottom:1px solid #c5c5c5; }


/* ===== RIGHT MENU ===== */
#right  ul.menu{margin:0; padding:2px 8px 0; list-style-type:none; font-size:13px;}
#right  ul.menu li{padding: 3px 5px 3px 10px; line-height: 17px; text-align:right; background: url(../images/marker.png) no-repeat 0 center; border-bottom:1px solid #c5c5c5;}
#right  ul.menu li.last{border-bottom:0 none;}
#right  ul.menu li a{display:inline-block; line-height:17px; width:100%;}
#right  ul.menu li.active a,
#right  ul.menu li a:hover{color:#ed840d; /*font-weight:bold;*/}

/*

#left  ul.menu li.active{border-bottom:1px dashed #0E6423; font-weight:bold;}
#left  ul.menu li a{color:#0E6423;}
#left  ul.menu li a:hover{color:#00aa00;}*/
/* ===== TOP MENU ===== */
#top_menu ul.menu{padding:0; margin:0; float:left; list-style: none outside none; height:33px;}
#top_menu ul.menu li{padding:0; margin:0; list-style: none outside none; /*display:inline-block;*/display:block;float:left; height:33px;}
#top_menu ul.menu li a{display:inline-block; padding:0 12px; height:33px; line-height:33px; color:#fefefe; border-right: 1px solid #a6a6a6; border-left: 1px solid #757575;}

#top_menu ul.menu li a:hover, 
#top_menu ul.menu li.active a, 
#top_menu ul.menu li.actived a{ background:#ef8806 url(../images/top_menu_bg.png) repeat-x 0 -33px;  color:#fefefe; border-right: 1px solid #fc9e17; border-left: 1px solid #d37009;}
#top_menu ul.menu li.actived a{ background:#ef8806 url(../images/top_menu_bg.png) repeat-x 0 -33px !important;border-right: 1px solid #fc9e17; border-left: 1px solid #d37009;}

#top_menu ul.menu li.first a{border-left: 0 none;}
#top_menu ul.menu li.last a{border-right: 0 none;}
/* ===== Modules ===== */
#right .moduletable, #left .moduletable {float:left; width:100%; margin-bottom:5px;}

#right  ul.list, #left  ul.list{margin:0; padding:8px; list-style-type:none;}
#right  ul.list li, #left  ul.list li{padding:5px 0; line-height: 14px; border-bottom:1px solid #c5c5c5;}
#right  ul.list li.last, #left  ul.list li.last{border-bottom:0 none;}
#right p, #left  p{padding:0 5px;}
/* == Search == */
#top_menu #search{float:right; height:33px; padding:0 10px;}
#top_menu #search .search{ height:23px; padding:5px 0;}
#top_menu #mod_search_searchword{height:21px; margin:0 10px 0 0; padding:0 5px; border:0; outline:0; float: left; background:#fff url(../images/s_bg.png) repeat-x 0 0; border:1px solid #757575;}
#top_menu .button{height: 23px; float: left;}
/* == News == */
div.newsblock  p{margin-top:0;}
.newsblock .newspic{float:left; padding: 0 10px 5px 0;}
.newsblock .newspic img{border:1px solid #5d5d5d;}
.newsblock .news{float:left; width:100%; padding-bottom:15px;}
h4.newstitle{margin:0;}
a.allnews{margin-right:8px;}

/* == School DVDC == */
ul.school{ list-style-type:none;margin:10px 0;padding:0;}
ul.school li{ list-style-type:none;margin:0;padding:5px 0;}



/* == news homepage ==*/


.newsblock .col_left{width:50%;  padding-bottom:5px;}
.newsblock .col_right{width:50%;  padding-bottom:5px;}

.newsblock .col_left .in_bl{padding-right:10px;}
.newsblock .col_right .in_bl{ padding-left:10px;}

/* == homepage ==*/
.nsp_main_portal_mode3 .nsp_title_tab .nsp_date {display:none;}
.nsp_main_portal_mode3 .nsp_title_block {min-height: 18px; overflow: hidden;}
.nsp_main_portal_mode3 .nsp_title_tab .nsp_title {/*color: #5C595E;*/float: left;font-size: 14px;margin-left: 0;position: relative;    z-index: 2;}

.nsp_main_portal_mode3 .nsp_title_tab {
    background: url("../images/nsp_portal_mode_3_interface.png") no-repeat scroll 100% 0 #FFFFFF;
    border-top: 1px solid #E5E5E5;
    cursor: pointer;
    height: 28px;
    line-height: 28px;
    position: relative;
    z-index: 2;
}

/*Left slideshow*/
#left .nsp_main .nsp_top_interface .counter{margin: 0 3px; cursor: default;}
#left .nsp_main .nsp_top_interface .next{margin: 0 6px 0 3px;}
#left .nsp_main img{margin-bottom:8px;}

#searchForm .search_form_line{margin:5px 0;}
#searchForm .ordering{width:50%; float:left; }
#searchForm .num_lines{width:49%;text-align:right;  float:left;}

.font12{font-size:12px;}
/* System Messages */
#system-message  {margin-bottom:10px; padding:0;}
#system-message dt{font-weight:bold; }
#system-message dd{margin:0; font-weight:bold; text-indent:30px; padding:0; border:0px none;}
#system-message dd ul{color:#0055BB; margin-bottom:10px; list-style:none; padding:10px 10px; border-top:3px solid #719cdd; border-bottom:3px solid #719cdd; background-repeat:no-repeat; background-position:5px center; text-shadow:-2px 2px 5px #000000;}
#system-message dd ul li{padding-left:32px; text-indent:0;}
/* System Standard Messages */
#system-message dt.message{display:none;}
#system-message dd.message ul{color:#FFFFFF; background-color:#91cdec; background-image:url(../images/icon_info.png);}
/* System Error Messages */
#system-message dt.error{display:none;}
#system-message dd.error ul{color:#fff; background-color:#E6C0C0; border-top:3px solid #DE7A7B; border-bottom:3px solid #DE7A7B;background-image:url(../images/icon_error.png);}
/* System Notice Messages */
#system-message dt.notice{display:none; }
#system-message dd.notice ul{color:#FFFFFF; 	background-color:#91cdec; 	background-image:url(../images/icon_exclamation.png);}

#content .kongress_usava h2{margin-bottom:0;}


div.joomla div.sectionlist div.item, div.joomla div.categorylist div.item {border-bottom:1px solid #C5C5C5;padding-bottom:1px;}
div.joomla div.sectionlist h1.pagetitle, div.joomla div.categorylist h1.pagetitle{margin-bottom:30px;}
div.joomla div.sectionlist h1.pagetitle, div.joomla div.categorylist .contentdescription{margin-bottom:20px;}
div.joomla div.sectionlist h1.pagetitle, div.joomla div.categorylist h1.sm{margin-bottom:15px;}
/*Login page*/
#com-form-login div{height:20px;padding-bottom:8px;}
#com-form-login .inputbox{border:1px solid #C5C5C5;}
#com-form-login .checkbox{margin-left:0;}
#com-form-login ul{border-top:1px solid #C5C5C5;padding:10px 0 0 15px;margin:10px 0;}
#com-form-login ul li{padding:0 0 3px 0;}

/*forma*/
#zayavka{float:left;}
#zayavka  input[type="text"], 
#zayavka select,
#zayavka textarea{width:200px;border:1px solid #C5C5C5;}

#zayavka .row{padding:5px 0;float:left;width:100%;}
#zayavka .caption{width:150px;padding:0 10px;float:left;line-height:18px}
#zayavka .input_d{width:210px;padding:0;float:left;}
/*#zayavka .input_d label{display:inline-block;height:18px;line-height:18px;}*/

#zayavka input[type="checkbox"]{margin:0 10px 0 0;height:20px;float:left;}
#zayavka .input_d .checkoplata{display:block;float:left;width:210px;}
#zayavka .input_d .checkoplata label{display:inline-block;height:18px;line-height:18px;float:left;width:85px;}

#zayavka .subit{padding-left:10px;}

#left .moduletable #form-login div{text-align:center;padding:5px;}

#main div.pagination{padding:10px 0 0 0;text-align:center;}
#main div.pagination span.pagination span,
#main div.pagination span.pagination a{padding:0 3px;}
#main div.pagination span.nums span{font-weight:bold;}
#main div.pagination a{text-decoration:underline;}


/* ===== RIGHT MENU ACCORDION ===== */
/*
#right  ul#menu_ac{margin:0; padding:0; list-style-type:none;}
#right  ul#menu_ac li{padding:0; line-height: 17px;list-style-type:none;text-align:right;font-size:15px;font-weight:bold;}
#right  ul#menu_ac > li{font-size:15px;}
#right  ul#menu_ac li.level1 > span,
#right  ul#menu_ac li.level1 > a{font-size:12px;width:205px;font-weight:normal;line-height: 15px;display: table-cell;vertical-align: middle;height:33px;color:#FEFEFE;padding:0;cursor:pointer;background:#909090 url(../images/top_menu_bg.png) repeat-x 0 0;padding:0 10px;border:0 none;}
#right  ul#menu_ac li.last{border-bottom:0 none;}
#right  ul#menu_ac li.level2 > span,
#right  ul#menu_ac li.level2 a{padding: 3px 5px 3px 10px; display:block; line-height: 17px;  background: url(../images/marker.png) no-repeat 0 center; border-bottom:1px solid #c5c5c5;cursor:pointer;}
#right  ul#menu_ac li.active a,
#right  ul#menu_ac li a:hover{color:#ed840d; font-weight:bold;}
#right  ul#menu_ac li > ul{padding:0 0 0 10px;}
#right  ul#menu_ac li li{text-align:left; font-size:13px;font-weight:normal;}
#right  ul#menu_ac li.item95 li a{background: transparent;padding-left:5px;text-align:right;}
#right  ul#menu_ac li li.level3 a{background: transparent;padding-left:5px;text-align:right;font-size:12px;border:0 none;}

*/


/* ===== RIGHT MENU ACCORDION ===== */
/*#right  ul#menu_ac{margin:0; padding:2px 8px 0; list-style-type:none;}*/
#right .mdl_menu{margin-bottom:0;}


#right  ul#menu_ac{margin:0; padding:0; list-style-type:none;}
#right  ul#menu_ac li{padding:0; line-height: 17px;list-style-type:none;text-align:right;font-size:15px;font-weight:bold;}
#right  ul#menu_ac > li{font-size:15px;}
/*#right  ul#menu_ac li > span,
#right  ul#menu_ac li a{padding: 3px 5px 3px 10px; display:block; line-height: 17px;  background: url(../images/marker.png) no-repeat 0 center; border-bottom:1px solid #c5c5c5;cursor:pointer;}*/
#right  ul#menu_ac li.level1{padding-right:1px;border-bottom:1px solid #c5c5c5;}
#right  ul#menu_ac li.level1 > span,
#right  ul#menu_ac li.level1 > a{
	display:table-cell;
	height:40px;
    width: 204px;
	vertical-align: middle;
	font-size:15px;
	font-weight:bold;
	line-height:16px;
	color:#5C595E;
	cursor:pointer;
	padding:0 10px;
	padding: 3px 5px 3px 15px;
	background:url("../images/right_menu.png") no-repeat scroll 5px center #f0f0f0;
	/*background:url("../images/right_menu.png") no-repeat scroll 5px center transparent;*/
	/*background-image:url("../images/right_menu.png");
	background-position:5px center;
	background-repeat:no-repeat;*/
}

#right  ul#menu_ac li.level1 > span:hover,
#right  ul#menu_ac li.level1 > a:hover{background-position:-295px center;color:#ed840d; }
#right  ul#menu_ac li.level1 > span.opened,
#right  ul#menu_ac li.level1 > a.opened{background-position:-595px center;}
#right  ul#menu_ac li.level1 > span.opened:hover,
#right  ul#menu_ac li.level1 > a.opened:hover{background-position:-895px center;color:#ed840d;}
#right  ul#menu_ac li.last{border-bottom:0 none;}
#right  ul#menu_ac li.level1 li.last a{border-bottom:0 none;}
#right  ul#menu_ac li.level1 li.last a.opened{border-bottom:1px solid #c5c5c5;}


#right  ul#menu_ac li.level2 > span,
/*#right  ul#menu_ac li.level2 > a{padding: 3px 5px 3px 10px;display:block;line-height:17px; border-bottom:1px solid #c5c5c5;cursor:pointer;background:url("../images/right_menu.png") no-repeat scroll 0px center;}*/
#right  ul#menu_ac li.level2 > a{padding: 3px 5px 5px 10px;display:block;line-height:17px; border-bottom:1px solid #c5c5c5;cursor:pointer;background: transparent;text-align:right;}
#right  ul#menu_ac li.level2 > span:hover,
#right  ul#menu_ac li.level2 > a:hover{background-position:-300px center;color:#ed840d; }
#right  ul#menu_ac li.level2 > span.opened,
#right  ul#menu_ac li.level2 > a.opened{background-position:-600px center;}
#right  ul#menu_ac li.level2 > span.opened:hover,
#right  ul#menu_ac li.level2 > a.opened:hover{background-position:-900px center;color:#ed840d;}

#right  ul#menu_ac li.level3{border-bottom:1px solid #c5c5c5;text-align:right;}

#right  ul#menu_ac li#current > a{color:#ed840d;}
#right  ul#menu_ac li a:hover{color:#ed840d; /*font-weight:bold;*/}
#right  ul#menu_ac li > ul{padding:0 0 0 20px;}
#right  ul#menu_ac li li{text-align:left; font-size:13px;font-weight:normal;}
/*#right  ul#menu_ac li.item100 li a,
#right  ul#menu_ac li.item99 li a,
#right  ul#menu_ac li.item95 li a{background: transparent;padding-left:5px;text-align:right;}*/
#right  ul#menu_ac li.item94 li a{background:url("../images/right_menu.png") no-repeat scroll 0px center;text-align:left;}
#right  ul#menu_ac li li.level3 a{background: transparent;padding:3px 5px 3px 0;text-align:right;font-size:12px;border:0 none;display:block;}


#right  ul#menu_ac li > ul{height:0; overflow: hidden;}
#right  ul#menu_ac li.active > ul{height:auto;}
/* ===== MENU SERVICES PAGE ===== */
/*#right  ul#menu_ac{margin:0; padding:2px 8px 0; list-style-type:none;}*/
#content ul#menu_page{margin-bottom:0;padding-left:5px;}
#content ul#menu_page li{list-style-type:none;margin:7px 0;}

#content ul#menu_page li.level1{font-size:15px;font-weight:bold;line-height:20px;}
#content ul#menu_page li.level2{font-size:13px;font-weight:bold;line-height:15px;}
#content ul#menu_page li.level3{font-size:12px;font-weight:normal;line-height:14px;}
#content ul#menu_page ul{padding-left:25px;}

/* ===== SM FAQ ===== */
#sm-question-form #form-box > div{margin-bottom:15px;}
#sm-question-form input, #sm-question-form textarea {
    border: 1px solid #AAAAAA;
}

.smfaq_zayavka .row .button{padding:0 20px 0 0;float:left;}
#zayavka .big_text .caption{width:360px;}
#zayavka .big_text .input_d{width:500px;padding:0 10px;}

.catlist .contentdescription{margin:0 0 10px 0;}






div.poll ul.poll{list-style:none;padding-left:20px;}
div.poll fieldset{border:0 none;outline:0 none;}
div.poll fieldset td{padding: 4px 0;}
div.poll fieldset table{width:500px;}
div.poll fieldset td.num{text-align:center;width:30px;}
div.poll fieldset td.percent{text-align:left;width:50px;}
div.poll fieldset td.bar{text-align:center;width:400px;}

/* ====== KUNENA ====== */

#Kunena div.kblock{clear:none;}
#Kunena .klink-block span{margin-right:20px;}

#Kunena ul.kpost-profile li.kpost-userrank-img{display:none;}

#uddeim-overview {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#uddeim-navbar2{float:left; padding:4px 0 0 0 !important; display:block ;}
#uddeim-navbar2 li {margin:0 2px;display:block !important;float: left !important;}




#uddeim-navbar2 li{
	border: 0 none;
    border-radius: 5px 5px 0 0;
	background: #9c9c9c;
	background: -moz-linear-gradient(top,  #9c9c9c 0%, #808080 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9c9c9c), color-stop(100%,#808080)); 
	background: -webkit-linear-gradient(top,  #9c9c9c 0%,#808080 100%);
	background: -o-linear-gradient(top,  #9c9c9c 0%,#808080 100%);
	background: -ms-linear-gradient(top,  #9c9c9c 0%,#808080 100%);
	background: linear-gradient(to bottom,  #9c9c9c 0%,#808080 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c9c9c', endColorstr='#808080',GradientType=0 );

}
#uddeim-navbar2 li.uddeim-activemenu span,
#uddeim-navbar2 li a{
	color: #fff;
	
    display: block;
    float: left;
    font-size: 1em;
    line-height: 2.3em;
    margin: 0;
    padding: 0 10px;
    text-decoration: none;
    text-indent: 0;
	
}
#uddeim-navbar2 li:hover,
#uddeim-navbar2 li.uddeim-activemenu{background:none repeat scroll 0 0 #B6B6B6 !important}
#uddeim-navbar2 li:hover a,
#uddeim-navbar2 li.uddeim-activemenu span.a{color: #5D5D5D;}


#uddeim-m {
    border: 1px solid #B6B6B6;
	border-top-width:3px;
    float: left;
    width: 100%;
}

#uddeim-navbar2 .uddeim-icons li span.a,
#uddeim-navbar2 .uddeim-icons li a{background:url("../images/udein_menu_icons.png") no-repeat scroll 5px 0px;padding-left:32px} 
#uddeim-navbar2 .uddeim-no-icons li{}
/*#uddeim-navbar2 .uddeim-no-text li span{display:none;}*/


#uddeim-navbar2 .uddeim-icons .uddeim-icon-inbox  span.a,
#uddeim-navbar2 .uddeim-icons .uddeim-icon-inbox a	{background-position:5px 0px;}
#uddeim-navbar2 .uddeim-icons .uddeim-icon-oubox span.a,
#uddeim-navbar2 .uddeim-icons .uddeim-icon-oubox a	{background-position:5px -32px;}
#uddeim-navbar2 .uddeim-icons .uddeim-icon-new span.a,
#uddeim-navbar2 .uddeim-icons .uddeim-icon-new a		{background-position:5px -64px;}
#uddeim-navbar2 .uddeim-icons .uddeim-icon-trash span.a,
#uddeim-navbar2 .uddeim-icons .uddeim-icon-trash a	{background-position:5px -94px;}
#uddeim-navbar2 .uddeim-icons .uddeim-icon-archive span.a,
#uddeim-navbar2 .uddeim-icons .uddeim-icon-archive a	{background-position:5px -128px;}
#uddeim-navbar2 .uddeim-icons .uddeim-icon-lists span.a,
#uddeim-navbar2 .uddeim-icons .uddeim-icon-lists a	{background-position:5px -160px;}
#uddeim-navbar2 .uddeim-icons .uddeim-icon-settings span.a,
#uddeim-navbar2 .uddeim-icons .uddeim-icon-settings a	{background-position:5px -192px;}

/*======== registration ========*/
#josForm fieldset{padding:0;margin:0;outline:0;border:0;}
#josForm div.line{padding:5px 0;}
#josForm div.required-fields{font-size:80%;padding-top:15px;}
/*======== registration chronoforms ========*/
#chronoform_registration{float:left;width:100%;}
#chronoform_registration .ccms_form_element{padding:0;margin-bottom:8px;}
.cfdiv_text label,
.ccms_form_element label{width:170px;margin:5px 0 5px 0;}
.small-message, .error-message {margin-left:175px;}
.ccms_form_element input, textarea, input[type="file"]{margin-bottom:0px;padding:4px !important;}



/*======== blank obsledovanija chronoforms ========*/

#chronoform_blank .ccms_form_element label{width:240px;margin:5px 0 5px 0;}

#chronoform_blank{float:left;width:100%;}
#chronoform_blank .delimiter{font-weight:bold;text-decoration:underline;margin-top:20px;}
#chronoform_blank .ccms_form_element{padding:0;margin-bottom:15px;}

#chronoform_blank .label_right {margin-left: 10px !important;}

#chronoform_blank fieldset.cf_container {border:0 none;padding-left:25px;position:relative;}
#chronoform_blank fieldset.cf_container legend{border:0 none;left:0;position:absolute;top:0;font-weight:bold;}
#chronoform_blank fieldset.cf_container .small-message{margin-left:25px;text-align:justify;}
#chronoform_blank fieldset.long_label {padding-top:20px;}
#chronoform_blank  input.full_width{width:500px;}

#chronoform_blank .cfdiv_checkbox input{margin:0 10px 0 0 !important;}
#chronoform_blank .cfdiv_checkbox label{margin:0;width:480px !important;}

#chronoform_blank label.no_bold_label{font-weight:normal;}



#blank_preview .delimiter{font-weight:bold;text-decoration:underline;margin-top:20px;}
#blank_preview .no_print{display:none;}
#blank_preview button,
.ccms_form_element input[type="submit"],
.ccms_form_element input[type="reset"] {margin-bottom:0;padding:4px !important;cursor:pointer;}

#blank_preview{float:left;width:100%;padding-bottom:25px;}
#blank_preview .field {float:left;width:100%;margin:5px 0;}
#blank_preview .label {float:left;width:200px;}
#blank_preview .label_sm {float:left;width:50px;}
#blank_preview .value {float:left;width:330px;}
#blank_preview .instructions {font-size:85%;padding-left:25px;text-align:justify;}

#blank_preview .shapka_input .label {}
#blank_preview .shapka_input .value {border-bottom:1px solid;}
#blank_preview .field_container .value_full{border-bottom:1px solid;width:100%;}


#blank_preview .field_container {padding-left:25px;position:relative;}
#blank_preview .long_label {padding-top:20px;}
#blank_preview .field_container .cont_label{position:absolute;left:0;top:5px;font-weight:bold;}

#blank_preview button{margin-bottom:0;padding:4px !important;cursor:pointer;border: 1px solid #D3D3D3;background-color:#f0f0f0;}
.ccms_form_element input[type="submit"],
.ccms_form_element input[type="reset"] {cursor:pointer;}


/*=================================================================================================================================================================================================================================================================================================================================================*/

table.table_border{border-collapse:collapse;}
table.table_border p{margin:0;padding:0;}
table.table_border td{border-style:solid;border-width:1px;padding:5px;}

/*
#right  ul#menu_ac2{margin:0; padding:0; list-style-type:none;}
#right  ul#menu_ac2 li{padding:0; line-height: 17px;list-style-type:none;text-align:right;font-size:15px;font-weight:bold;}
#right  ul#menu_ac2 > li{font-size:15px;}
#right  ul#menu_ac2 li.level1 > span,
#right  ul#menu_ac2 li.level1 > a{font-size:12px;width:205px;font-weight:normal;line-height: 15px;display: table-cell;vertical-align: middle;height:33px;color:#FEFEFE;padding:0;cursor:pointer;background:#909090 url(../images/top_menu_bg.png) repeat-x 0 0;padding:0 10px;border:0 none;}
#right  ul#menu_ac2 li.level1 > span:hover,
#right  ul#menu_ac2 li.level1 > a:hover{background-position:0 -33px;}
#right  ul#menu_ac2 li.last{border-bottom:0 none;}
#right  ul#menu_ac2 li.level2 > span,
#right  ul#menu_ac2 li.level2 a{padding: 3px 5px 3px 10px; display:block; line-height: 17px;  background: url(../images/marker.png) no-repeat 0 center; border-bottom:1px solid #c5c5c5;cursor:pointer;}
#right  ul#menu_ac2 li.active a,
#right  ul#menu_ac2 li.level2 a:hover{color:#ed840d; font-weight:bold;}
#right  ul#menu_ac2 li > ul{padding:0 0 0 10px;}
#right  ul#menu_ac2 li li{text-align:left; font-size:13px;font-weight:normal;}
#right  ul#menu_ac2 li.item95 li a{background: transparent;padding-left:5px;text-align:right;}
#right  ul#menu_ac2 li li.level3 a{background: transparent;padding-left:5px;text-align:right;font-size:12px;border:0 none;}
*/